/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

/* FONT */

body{
	font-family: 'Montserrat', sans-serif;
}


h1, h2, h3, h4, h5, h6{
    font-family: 'Baloo Tammudu 2', cursive;
}

.swiper-tab-link::before{
    font-family: 'Baloo Tammudu 2', cursive;	
}

li.menu-item .menu-link{
    font-family: 'Baloo Tammudu 2', cursive;	
	font-weight: bold;
	color:#ffac17;
}

.menu-link{
	padding: 30px 15px 20px 15px;
}

.menu-item.current > .menu-link {
	color:#008db1;
}

h1.visual-title{
	color:#008db1;
}

span.visual-rotator{
	color:#ffac17;
}

.button.start{
	color:#008db1;
	--cnvs-btn-color:#008db1;
}

#gotoTop{
	background-color:#ffac17 !important;
	--cnvs-gotoTop-color:#ffac17 !important;
}

#section-pricing h3, #section-pricing p{
	color:#fff;
}

#section-pricing .button{
	background-color: #fff;
	color:#008db1;
	font-weight: bold;;
}

#section-pricing .button:hover{
	background-color: #ffac17;
	color:#fff;
	font-weight: bold;;
}

#section-examples{
	margin-top: 0;
}

#damares{
	margin-top: 0;
}

.entry-title h3{	
	color:#fff;
}

.entry-title h3 a{
	color:#fff;
}

.entry-title h3 a:visited{
	color:#fff;
}


.entry-title h3 a:hover{
	color:#ffac17;
}

/* LOGO HEADER */

#header-wrap #logo img {
	height:100%;
}

/* SECTION BACKGROUNDS */

#section-services, #section-pricing, #section-salomon {
	background-color: #008db1;
}

#section-examples, #section-damares{
	background-color: #fff;
}

#section-portfolio .entry{
	background-color: #008db1;
	color:#fff;
}

#section-portfolio .button:hover{
	background-color: #008db1;
	color:#fff;
}

/* SWIPER */

.swiper-tab-link{
	--swiper-tab-title:#fff;
}

.swiper-tab-link .swiper-tab-title{
	color:#fff;
}

.swiper-tab-link.active::before{
	color:#ffac17;
}
.swiper-tab-link.active .swiper-tab-title{
	color:#ffac17;
}

p.swiper-tab-content{
	color:#fff;
}

.swiper-pagination-progress{
	--cnvs-swiper-bar-color:#fff;
	--cnvs-swiper-bar-active-color:#ffac17;
}

/* PROD */

/* damares*/

#prod-blue{
	background-color: #008db1 !important;
	color:#fff !important;
}

#prod-blue .iconlist > li i:first-child{
	color:#fff;
}

#prod-blue h3, #prod-blue p{
	color:#fff !important;
}

#prod-blue .button{
	--cnvs-btn-color: #fff;
	/* --cnvs-btn-color-hover:#ffac17; */
	color:#008db1;
}

#prod-blue .button:hover{
	background-color: #ffac17;
}

/* salomon */

#prod-orange{
	background-color: #ffac17 !important;
	color:#008db1 !important;
}

#prod-orange .iconlist > li i:first-child{
	color:#008db1;
}

#prod-orange h3, #prod-orange p{
	color:#008db1 !important;
}

#prod-orange .button{
	--cnvs-btn-color: #008db1;
	/* --cnvs-btn-color-hover:#ffac17; */
	color:#fff;
}

#prod-orange .button:hover{
	background-color: #fff;
	color:#008db1;
}

#section-salomon a{
	color:#ffac17;
}

#section-salomon a:visited{
	color:#ffac17;
}

#section-salomon a:hover{
	color:#fff;
}

.entry-desc a{
	color:#ffac17;
}

.entry-desc a:visited{
	color:#ffac17;
}

.entry-desc a:hover{
	color:#fff;
}

.section.bottom-section{
	margin:0;
}

#footer{
	--cnvs-footer-top-border:1px solid #008db1;
}

.mc, .mcc{
	background-color: #ffac17;
}

.mlm, .ar{
	background-color: #1b4c6d;
	color:#fff;
}

.mlm h3, .ar h3{
	color:#fff;
}

.ar button{
	color:#fff;
}

.container.contact{
    height:auto;
}